Новости IT и науки: 

Архив:

23.03.2009 14:31

Adobe пропатчила критическую уязвимость в Adobe Reader и Acrobat

Adobe пропатчила критическую уязвимость в Adobe Reader 7-9 и Acrobat аналогичных версий, способную привести к удаленному перехвату управления компьютером. Дополнительную опасность создавало обнаружение эксплойтов уязвимости в Интернете на протяжении нескольких месяцев. В бюллетене Adobe отмечается, что риску атак подвержены  Adobe Reader и Acrobat, эксплуатация возможна на версиях 9.0 и ниже обеих программ, ошибка заключается в методе обработки JavaScript в программах при открытии файлов PDF. Зараженные файлы вызывают ошибку переполнения буфера обмена, что и приводит к запуску произвольного кода на исполнение.

Adobe

Ошибка не получила широкое распространение и замечена в незначительном числе атак, до установки патча пользователям советую т отключить функцию запуска JavaScript в Acrobat и Reader. Организация US-CERT сообщила об обнаружении двух новых векторов атак – с применением индексирования файлов PDF посредством Windows Indexing Service, а также Windows Explorer Shell Extension.. Ранее компания связалась с антивирусными организациями вроде McAfee и Symantec, чтобы обеспечить клиентам дополнительную защиту, так что владельцам антивирусов с последними обновлениями беспокоиться о безопасности не стоит.


    Опубликовать в twitter.com   Опубликовать в своем блоге livejournal.com           

Добавить комментарий:  
Решить пример: 

Ваше имя:  

 1          N        
RL     T    S A   2TC
 T    CMI   XQQ      
 7     J      K   566
EBN           5      
 
 
Увеличить отступ
 
Закрыть все тэги
Полужирный
Курсив
Подчеркнутый
Перечеркнутый
Цвет шрифта
Вставить ссылку
Вставить e-mail
Вставить изображение
Сделать цитатой
 
По левому краю
По центру
По правому краю
Вставить список
Вставить список
 
 
smilie smilie smilie
smilie smilie smilie
smilie smilie smilie
smilie smilie smilie
smilie smilie smilie
smilie smilie smilie
smilie smilie smilie
smilie smilie smilie
smilie smilie smilie